
Radar Meteorologico - Task #1833

Generacion de datos finales en HDF5

07/21/2021 07:57 PM - Juan Carlos Espinoza

Status: New Start date: 12/01/2021

Priority: Normal Due date: 12/30/2021

Assignee: Alexander Valdez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico Spent time: 0.00 hour

Description

Related issues:

Follows Task #1816: Integración datos de posicion y procesamiento In progress 08/09/2021 11/30/2021

History

#1 - 07/21/2021 07:58 PM - Juan Carlos Espinoza

- Due date changed from 09/30/2021 to 01/24/2023

- Start date changed from 09/01/2021 to 12/26/2022

- Follows Task #1816: Integración datos de posicion y procesamiento added

#2 - 07/21/2021 08:00 PM - Juan Carlos Espinoza

- Due date changed from 01/24/2023 to 12/30/2021

- Start date changed from 12/26/2022 to 12/01/2021

Powered by TCPDF (www.tcpdf.org)

05/13/2024 1/1

http://www.tcpdf.org

